@charset "UTF-8";
body, button {
  font-family: "Noto Sans JP", sans-serif;
}

.-pc {
  display: block;
}

.-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .-pc {
    display: none;
  }

  .-sp {
    display: block;
  }
}
.sec-inner {
  max-width: 990px;
  padding: 0 20px;
  margin: auto;
}

.headtitle {
  height: 240px;
  margin-bottom: 42px;
  position: relative;
}
.headtitle__inner {
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
.headtitle::after {
  content: "";
  position: absolute;
  height: 42px;
  width: 100%;
  bottom: -40px;
}
.headtitle__heading {
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.headtitle__brief {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
}
.headtitle__deco01, .headtitle__deco02 {
  position: absolute;
  z-index: 5;
}
@media (max-width: 768px) {
  .headtitle {
    height: 220px;
  }
  .headtitle__heading {
    font-size: 34px;
    margin-bottom: 16px;
  }
  .headtitle__brief {
    font-size: 16px;
  }
}

.headtitle-detail {
  height: 188px;
  position: relative;
}
.headtitle-detail__inner {
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
.headtitle-detail__tag {
  display: block;
  padding: 3px 45px;
  color: #333333;
  background-color: #FFFFFF;
  border-radius: 16px;
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 700;
}
.headtitle-detail__heading {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
}
.headtitle-detail__deco {
  position: absolute;
  z-index: 5;
}
@media (max-width: 768px) {
  .headtitle-detail {
    height: 160px;
  }
  .headtitle-detail__tag {
    padding: 3px 25px;
    font-size: 18px;
  }
  .headtitle-detail__heading {
    font-size: 24px;
  }
}

.breadcrumbnavi {
  padding: 16px 0;
}
.breadcrumbnavi__list {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  display: flex;
  white-space: nowrap;
}
.breadcrumbnavi__item {
  position: relative;
  font-size: 12px;
  color: #646464;
}
.breadcrumbnavi__item > a {
  color: #646464;
  transition: 0.3s all;
}
.breadcrumbnavi__item > a:hover {
  color: #A9A9A9;
}
.breadcrumbnavi__item:not(:first-child) {
  margin-left: 8px;
  padding-left: 20px;
}
.breadcrumbnavi__item:not(:first-child):before {
  position: absolute;
  top: 0px;
  left: 0px;
  color: #68C9F6;
  content: "ー";
}

.maincontent__inner {
  padding: 34px 20px 150px;
}
@media (max-width: 768px) {
  .maincontent__inner {
    padding: 30px 20px 80px;
  }
}

.filter-btns {
  margin-bottom: 80px;
}
.filter-btns__heading {
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 26px;
}
.filter-btns__item {
  border-radius: 16px;
  border: 0;
  background-color: #F5F5F5;
  padding: 12px;
  font-weight: 500;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.3s all;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  color: #333333;
}
.filter-btns__item img {
  width: 63px;
  margin-bottom: 5px;
}
.filter-btns__item:hover {
  background-color: #E3E3E3;
}
.filter-btns__list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px 34px;
}
@media (max-width: 768px) {
  .filter-btns {
    margin-bottom: 60px;
  }
  .filter-btns__heading {
    font-size: 22px;
    margin-bottom: 22px;
  }
  .filter-btns__item {
    padding: 10px;
    font-size: 14px;
  }
  .filter-btns__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 10px 10px;
  }
}

.filter-results {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 25px;
}
@media (max-width: 768px) {
  .filter-results {
    grid-template-columns: 1fr;
    gap: 40px 25px;
  }
}

.result-box {
  position: relative;
  background-color: #FFFFFF;
  border-radius: 16px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  display: flex;
  flex-direction: column;
}
.result-box__tag {
  position: absolute;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  padding: 0 16px;
  top: 0;
  left: 0;
  color: #333333;
}
.result-box__content {
  padding: 20px 20px 20px;
  flex: 1;
}
.result-box__heading {
  font-size: 20px;
  font-weight: 700;
}
.result-box__text {
  margin: 12px 0 0;
}
.result-box__btn {
  text-align: center;
  margin: 0 auto 30px;
  font-weight: 700;
  border-radius: 28px;
  padding: 8px;
  width: 100%;
  max-width: 140px;
  display: block;
  text-decoration: none;
  transition: 0.3s all;
  position: relative;
}
.result-box__btn img {
  width: 16px;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  position: absolute;
  transition: 0.3s all;
}
.result-box__btn:hover img {
  right: 10px;
}
@media (max-width: 768px) {
  .result-box__tag {
    font-size: 16px;
    padding: 3px 16px;
  }
  .result-box__btn {
    margin: 0 auto 20px;
  }
}

.content-area {
  border-radius: 48px;
  padding: 50px 20px 70px;
}
.content-area__inner {
  max-width: 750px;
  margin: auto;
}
@media (max-width: 768px) {
  .content-area {
    padding: 40px 20px 50px;
  }
}

.backbtn {
  position: relative;
  width: 100%;
  max-width: 180px;
  margin: 80px auto 0;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  border-radius: 28px;
  padding: 12px;
  display: block;
  text-decoration: none;
  transition: 0.3s all;
}
.backbtn img {
  width: 16px;
  top: 50%;
  left: 18px;
  transform: translateY(-50%) rotate(180deg);
  position: absolute;
  transition: 0.3s all;
}
.backbtn:hover img {
  left: 10px;
}
@media (max-width: 768px) {
  .backbtn {
    margin: 60px auto 0;
  }
}
